.sf-menu{padding-bottom:0px;list-style-type:none;margin:0px;padding-left:0px;padding-right:0px;padding-top:0px}
.sf-menu *{padding-bottom:0px;list-style-type:none;margin:0px;padding-left:0px;padding-right:0px;padding-top:0px}
.sf-menu{line-height:1}
.sf-menu ul{position:absolute;width:11.3em;top:-999em}
.sf-menu ul li{width:100%}
.sf-menu li:hover{visibility:inherit}
.sf-menu li{position:relative;float:left;text-align: center;}
.sf-menu a{position:relative;display:block}
.sf-menu li:hover ul{z-index:99;top:2.5em;left:0px}
.sf-menu li.sfhover ul{z-index:99;top:2.5em;left:0px}
ul.sf-menu li:hover li ul{top:-999em}
ul.sf-menu li.sfhover li ul{top:-999em}
ul.sf-menu li li:hover ul{top:0px;left:11.3em}
ul.sf-menu li li.sfhover ul{top:0px;left:10em}
ul.sf-menu li li:hover li ul{top:-999em}
ul.sf-menu li li.sfhover li ul{top:-999em}
ul.sf-menu li li li:hover ul{top:0px;left:10em}
ul.sf-menu li li li.sfhover ul{top:0px;left:10em}
.sf-menu{margin-bottom:1em;width:75%;  margin-left: 3px;}
.sf-menu a{padding-bottom:0.9em;padding-left:2em;padding-right:2em;text-decoration:none;padding-top:0.9em}
.sf-menu a{color:#fff}
.sf-menu a:visited{color:#fff}

.sf-menu li li{background:#aabde6}
.sf-menu li li li{background:#9aaedb}
.sf-menu li:hover{outline-width:0px;background:url(../images/cut.png) no-repeat center bottom;}
.sf-menu li:hover a {color:#ffe401;}
.sf-menu li.current{outline-width:0px;background:url(../images/cut.png) no-repeat center bottom;}
.sf-menu li.current a {color:#ffe401;}
.sf-menu li span {width:1px;height:15px;position: absolute;right:0;top:12px;border-right:1px solid #fff;}
.sf-sub-indicator{position:absolute;text-indent:-999em;width:10px;display:block;height:10px;overflow:hidden;top:1.05em;right:0.75em}
a > .sf-sub-indicator{background-position:0px -100px;top:0.8em}
a:focus > .sf-sub-indicator{background-position:-10px -100px}
a:hover > .sf-sub-indicator{background-position:-10px -100px}
a:active > .sf-sub-indicator{background-position:-10px -100px}
li:hover > a > .sf-sub-indicator{background-position:-10px -100px}
li.sfhover > a > .sf-sub-indicator{background-position:-10px -100px}
.sf-menu ul .sf-sub-indicator{background-position:-10px 0px}
.sf-menu ul a > .sf-sub-indicator{background-position:0px 0px}
.sf-menu ul a:focus > .sf-sub-indicator{background-position:-10px 0px}
.sf-menu ul a:hover > .sf-sub-indicator{background-position:-10px 0px}
.sf-menu ul a:active > .sf-sub-indicator{background-position:-10px 0px}
.sf-menu ul li:hover > a > .sf-sub-indicator{background-position:-10px 0px}
.sf-menu ul li.sfhover > a > .sf-sub-indicator{background-position:-10px 0px}
.sf-shadow ul{padding-bottom:9px;padding-left:0px;padding-right:8px;padding-top:4px;-moz-border-radius-bottomleft:17px;-moz-border-radius-topright:17px;-webkit-border-top-right-radius:17px;-webkit-border-bottom-left-radius:17px}
.sf-shadow ul.sf-shadow-off{background:none transparent scroll repeat 0% 0%}